package com.hh.xzx_readcard.callback;



/**
 * Created by L470 on 2020/4/11.
 * 扫身份证成功失败返回结果的回调接口，给最上调用层的回调
 */
public interface IDCardScanResultCallback {

    void onIDCardScanSuccess(String idCardInfoBean);

    void onIDCardError(String resCode, String resMsg);

}
